.modal {
  &__overlay {
    content: '';
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.3);
    z-index: 100;
  }

  &__window {
    width: 623px;
    height: 587px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 30px;
    background-color: #fff;
    z-index: 1;
  }

  &__close-btn {
    position: absolute;
    right: 10px;
    top: 10px;
  }
}
